.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-1093.176000px;}
._5{width:280.520000px;}
._15{width:300.264000px;}
._12{width:328.584000px;}
._a{width:348.168000px;}
._6{width:349.928000px;}
._c{width:358.856000px;}
._8{width:365.928000px;}
._1{width:371.272000px;}
._13{width:376.616000px;}
._4{width:385.480000px;}
._e{width:399.784000px;}
._1c{width:408.808000px;}
._3{width:437.160000px;}
._18{width:439.016000px;}
._7{width:440.648000px;}
._1b{width:453.224000px;}
._1a{width:456.808000px;}
._14{width:465.664000px;}
._d{width:467.336000px;}
._16{width:472.808000px;}
._0{width:483.336000px;}
._b{width:486.920000px;}
._9{width:492.296000px;}
._11{width:494.024000px;}
._2{width:501.128000px;}
._f{width:737.200000px;}
._17{width:845.864000px;}
._19{width:1014.888000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:34.528289px;}
.y27{bottom:116.769856px;}
.y35{bottom:125.875689px;}
.y26{bottom:139.542467px;}
.y25{bottom:162.299019px;}
.y34{bottom:171.404851px;}
.y24{bottom:185.055570px;}
.y33{bottom:194.161403px;}
.y23{bottom:207.828182px;}
.y32{bottom:216.934014px;}
.y22{bottom:230.584733px;}
.y31{bottom:239.690566px;}
.y21{bottom:253.341285px;}
.y30{bottom:262.447117px;}
.y20{bottom:276.113896px;}
.y1f{bottom:298.870448px;}
.y1e{bottom:321.626999px;}
.y2f{bottom:326.187945px;}
.y1d{bottom:344.399610px;}
.y2e{bottom:348.944497px;}
.y1c{bottom:367.156162px;}
.y2d{bottom:371.701048px;}
.y1b{bottom:389.912713px;}
.y2c{bottom:394.473659px;}
.y1a{bottom:412.685325px;}
.y2b{bottom:417.230211px;}
.y19{bottom:435.441876px;}
.y2a{bottom:438.059602px;}
.y18{bottom:458.198428px;}
.y17{bottom:480.971039px;}
.y16{bottom:503.727590px;}
.y15{bottom:526.484142px;}
.y14{bottom:549.256753px;}
.y13{bottom:572.013305px;}
.y12{bottom:594.769856px;}
.y11{bottom:617.542467px;}
.y10{bottom:640.299019px;}
.yf{bottom:663.055570px;}
.ye{bottom:685.828182px;}
.yd{bottom:708.584733px;}
.yc{bottom:731.341285px;}
.yb{bottom:754.113896px;}
.ya{bottom:776.870448px;}
.y9{bottom:799.626999px;}
.y8{bottom:822.383551px;}
.y7{bottom:845.156162px;}
.y6{bottom:867.912713px;}
.y5{bottom:888.742105px;}
.y4{bottom:1120.563432px;}
.y3{bottom:1138.775097px;}
.y2{bottom:1156.986763px;}
.y1{bottom:1175.551740px;}
.y29{bottom:1177.478901px;}
.y28{bottom:1200.235452px;}
.h3{height:30.496000px;}
.h2{height:46.992000px;}
.h1{height:1281.561618px;}
.h0{height:1352.047507px;}
.w1{width:865.616181px;}
.w0{width:956.000000px;}
.x0{left:44.967074px;}
.x3{left:50.074049px;}
.x4{left:266.317498px;}
.x1{left:459.788335px;}
.x2{left:528.074049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-907.595271pt;}
._5{width:232.898111pt;}
._15{width:249.290312pt;}
._12{width:272.802627pt;}
._a{width:289.061990pt;}
._6{width:290.523208pt;}
._c{width:297.935564pt;}
._8{width:303.807001pt;}
._1{width:308.243788pt;}
._13{width:312.680575pt;}
._4{width:320.039797pt;}
._e{width:331.915508pt;}
._1c{width:339.407568pt;}
._3{width:362.946450pt;}
._18{width:364.487370pt;}
._7{width:365.842317pt;}
._1b{width:376.283379pt;}
._1a{width:379.258949pt;}
._14{width:386.611528pt;}
._d{width:387.999685pt;}
._16{width:392.542742pt;}
._0{width:401.283478pt;}
._b{width:404.259048pt;}
._9{width:408.722403pt;}
._11{width:410.157053pt;}
._2{width:416.055057pt;}
._f{width:612.050789pt;}
._17{width:702.267674pt;}
._19{width:842.597669pt;}
.fs1{font-size:26.567587pt;}
.fs0{font-size:39.851381pt;}
.y0{bottom:28.666667pt;}
.y27{bottom:96.946667pt;}
.y35{bottom:104.506667pt;}
.y26{bottom:115.853333pt;}
.y25{bottom:134.746667pt;}
.y34{bottom:142.306667pt;}
.y24{bottom:153.640000pt;}
.y33{bottom:161.200000pt;}
.y23{bottom:172.546667pt;}
.y32{bottom:180.106667pt;}
.y22{bottom:191.440000pt;}
.y31{bottom:199.000000pt;}
.y21{bottom:210.333333pt;}
.y30{bottom:217.893333pt;}
.y20{bottom:229.240000pt;}
.y1f{bottom:248.133333pt;}
.y1e{bottom:267.026667pt;}
.y2f{bottom:270.813333pt;}
.y1d{bottom:285.933333pt;}
.y2e{bottom:289.706667pt;}
.y1c{bottom:304.826667pt;}
.y2d{bottom:308.600000pt;}
.y1b{bottom:323.720000pt;}
.y2c{bottom:327.506667pt;}
.y1a{bottom:342.626667pt;}
.y2b{bottom:346.400000pt;}
.y19{bottom:361.520000pt;}
.y2a{bottom:363.693333pt;}
.y18{bottom:380.413333pt;}
.y17{bottom:399.320000pt;}
.y16{bottom:418.213333pt;}
.y15{bottom:437.106667pt;}
.y14{bottom:456.013333pt;}
.y13{bottom:474.906667pt;}
.y12{bottom:493.800000pt;}
.y11{bottom:512.706667pt;}
.y10{bottom:531.600000pt;}
.yf{bottom:550.493333pt;}
.ye{bottom:569.400000pt;}
.yd{bottom:588.293333pt;}
.yc{bottom:607.186667pt;}
.yb{bottom:626.093333pt;}
.ya{bottom:644.986667pt;}
.y9{bottom:663.880000pt;}
.y8{bottom:682.773333pt;}
.y7{bottom:701.680000pt;}
.y6{bottom:720.573333pt;}
.y5{bottom:737.866667pt;}
.y4{bottom:930.333333pt;}
.y3{bottom:945.453333pt;}
.y2{bottom:960.573333pt;}
.y1{bottom:975.986667pt;}
.y29{bottom:977.586667pt;}
.y28{bottom:996.480000pt;}
.h3{height:25.318911pt;}
.h2{height:39.014502pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.666667pt;}
.w0{width:793.706667pt;}
.x0{left:37.333333pt;}
.x3{left:41.573333pt;}
.x4{left:221.106667pt;}
.x1{left:381.733333pt;}
.x2{left:438.426667pt;}
}
